@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);












#content5-8 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-size: 36px;
}
#content5-8 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-8 .mbr-article {
  color: #fff;
}
#content5-8 .mbr-header .mbr-header__text DIV {
  text-align: center;
  font-size: 36px;
}
#content5-8 .mbr-article P {
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-size: 24px;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #4c6972;
}
#menu-0 .mbr-navbar__section {
  background: #4c6972;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-12 .mbr-header__text {
  color: #000000;
}
#msg-box4-12 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-12 .mbr-article {
  color: #ffffff;
}
#msg-box4-12 .mbr-article P {
  color: #000000;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
}
#msg-box1-10 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 19px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box1-10 .mbr-article {
  color: #fff;
}
#msg-box1-10 .mbr-article B {
  font-size: 19px;
  font-family: 'Roboto Condensed', sans-serif;
}
#gallery1-8 SMALL {
  text-align: center;
  font-size: 11px;
}
#footer1-12 P {
  color: #ffffff;
}
#msg-box2-14 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 19px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box2-14 .mbr-article {
  color: #252525;
}
#gallery1-13 SMALL {
  font-size: 11px;
}
#msg-box2-19 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}
#msg-box2-19 .mbr-article {
  color: #ffffff;
  font-size: 19px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box2-14 .mbr-header .mbr-header__text {
  color: #ffffff;
}
#msg-box2-14 .mbr-article {
  color: #ffffff;
  font-size: 19px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box2-14 .mbr-article B {
  font-size: 19px;
}
#msg-box2-15 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 19px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box2-15 .mbr-article {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 19px;
}
#msg-box2-15 .mbr-header .mbr-header__text SPAN {
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box2-15 .mbr-article B {
  font-size: 19px;
}
#form1-17 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-11 .mbr-header__text {
  color: #ffffff;
}
#social-buttons1-10 .mbr-header__text {
  color: #ffffff;
}
